<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8fb666">  <td>20/01/16 15:12:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:test.Test_Login@acb0951]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1264674474</td>   <td></td> </tr>
<tr bgcolor="b499cc">  <td>20/01/16 15:12:53</td>   <td>30150</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Login.Login_Testing()[pri:0, instance:test.Test_Login@acb0951]">Login_Testing</td> 
  <td>main@1264674474</td>   <td></td> </tr>
<tr bgcolor="8fb666">  <td>20/01/16 15:13:03</td>   <td>39821</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:test.Test_Login@acb0951]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1264674474</td>   <td></td> </tr>
</table>
